body {
    margin: 8px 0px !important;
}

.wrapperr {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.max-width-50 {
    max-width: 50%;
}

.bill-section {
    color: #fff !important;
}

.itemOne .background-image-mobile {
    background-image:
        /*savepage-url=./EDITION 1.webp*/
        url();
}

.background-red {
    background-image:
        /*savepage-url=/en/media/image/1551509313224/background_red.webp*/
        var(--savepage-url-17);
    background-position: center;
    background-repeat: no-repeat;
}

h2 {
    font-size: 2rem;
}

.badges img {
    width: 300px;
}

.flex-container {
    display: grid;
    grid-template: auto/auto auto;
    grid-gap: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.section.background-red {
    background-color: transparent;
}

.flex-container>div {
    text-align: left;
    font-size: 1.5rem;
}

.flex-container-1 {
    /* display: grid;
    grid-template: auto/auto auto;
    grid-template-columns: auto max-content;
    grid-gap: 10px; */
    padding: 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.flex-container-1>div {
    font-size: 1.5rem;
}

a {
    text-decoration: none;
}

.a-images img {
    width: 100px;
}

.myVodafoneAppPhone--img {
    max-width: 100%;
    height: auto;
    margin-top: -110px;
}

.mobile-image-emulator {
    @media (max-width: 640px) {}
}

.align-left {
    text-align: left !important;
}

.img_Billpay_Desktop {}

.img_Billpay_Mobile {
    display: none;
}

.itemTwo {
    align-self: baseline !important;
}

@media (max-width: 768px) {
    .max-width-50 {
        max-width: 100%;
    }

    .flex-container-1 {
        flex-direction: column-reverse !important;
        padding-bottom: 0px;
    }

    .align-left {
        text-align: center;
        margin-top: -2rem;
    }

    .itemTwo {
        margin-bottom: 20px;
    }

    .myVodafoneAppPhone--img {
        max-width: 100%;
        height: auto;
        margin-top: 10px !important;
    }

    .badges img {
        width: 300px;
    }

    h2 {
        font-size: 2rem;
    }

    .img_Billpay_Desktop {
        display: none !important;
    }

    .img_Billpay_Mobile {
        display: block !important;
    }

    .a-images img {
        width: 150px;
    }
}

@media (max-width: 1024px) {
    .myVodafoneAppPhone--img {
        max-width: 100%;
        height: auto;
        margin-top: -140px;
    }
}

#ifMobile1 {
    background-image:
        /*savepage-url=/en/media/image/1551509313659/edition-1.webp*/
        url();
}

@media (max-width: 640px) {
    #ifMobile1 {
        background-image:
            /*savepage-url=/en/media/image/1551509313659/320/edition-1_mob.webp*/
            url();
    }
}

@media (max-width: 360px) {
    .badges img {
        width: 250px;
    }
}